260171 Add a new requirement on libnotify

Authored and Committed by bochecha 6 years ago
    Add a new requirement on libnotify
    
    Upstream just told me about it, so I'm adding it now so it's ready when
    mclazy just bumps and builds 3.9.92.
    
        
file modified
+1 -0